<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>deutz4und6zylinder, MrFox GeneralXc and Mettes, modelleicher, FS25 Starlexs</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz-Fahr AgroStar Series</en>
        <de>Deutz-Fahr AgroStar Serie</de>
    </title>
    <description>
        <en><![CDATA[Deutz AgroStar 4.61-6.38]]>This pack has the Deutz-Fahr AgroStar 4.61/4.71 4.68/4.78 6.11/6.21/6.31 6.08/6.28/6.38 Modells</en>
        <de><![CDATA[Deutz AgroStar 4.61-6.38]]>Dieses Pack hat die Deutz-Fahr AgroStar 4.61/4.71 4.68/4.78 6.11/6.21/6.31 6.08/6.28/6.38 Modelle</de>
    </description>
    <iconFilename>store/icon_deutzFahrAgroStarSeries.dds</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="configuration_weight_95">
            <de>Gewichte 95kg</de>
            <en>Weights 95kg</en>
        </text>
        <text name="configuration_weight_170">
            <de>Gewichte 170kg</de>
            <en>Weights 170kg</en>
        </text>
        <text name="configuration_weight_245">
            <de>Gewichte 245kg</de>
            <en>Weights 245kg</en>
        </text>
        <text name="configuration_weight_320">
            <de>Gewichte 320kg</de>
            <en>Weights 320kg</en>
        </text>
        <text name="configuration_weight_395">
            <de>Gewichte 395kg</de>
            <en>Weights 395kg</en>
        </text>
        <text name="configuration_weight_470">
            <de>Gewichte 470kg</de>
            <en>Weights 470kg</en>
        </text>
        <text name="configuration_weight_545">
            <de>Gewichte 545kg</de>
            <en>Weights 545kg</en>
        </text>
        <text name="configuration_weight_620">
            <de>Gewichte 620kg</de>
            <en>Weights 620kg</en>
        </text>
        <text name="configuration_front_hydraulic">
            <de>Fronthydraulik</de>
            <en>Fronthydraulic</en>
        </text>
        <text name="configuration_attacherSetup">
            <de>Frontanbau-Config</de>
            <en>Front-Attacher Setup</en>
        </text>
        <text name="configuration_exhaust">
            <de>Auspuff</de>
            <en>exhaust</en>
        </text>
        <text name="configuration_exhaust1">
            <de>oben</de>
            <en>upper</en>
        </text>
        <text name="configuration_exhaust2">
            <de>unten</de>
            <en>lower</en>
        </text>
        <text name="configuration_no">
            <de>Nein</de>
            <en>No</en>
        </text>
        <text name="configuration_yes">
            <de>Ja</de>
            <en>Yes</en>
        </text>
        <text name="configuration_old">
            <de>Alte Serie</de>
            <en>Old Series</en>
        </text>
        <text name="configuration_new">
            <de>Neue Serie</de>
            <en>New Series</en>
        </text>
        <text name="configuration_fender1">
            <de>Kotflügel Serie</de>
            <en>Fender series</en>
        </text>
        <text name="configuration_fender2">
            <de>ohne Kotflügel vorne</de>
            <en>without Fenders front</en>
        </text>
        <text name="configuration_fender3">
            <de>Kotflügel Breit</de>
            <en>Fenders wide</en>
        </text>
        <text name="configuration_fender4">
            <de>ohne Kotflügel vorne Breit</de>
            <en>without Fenders front Wide</en>
        </text>
        <text name="configuration_fender5">
            <de>keine Kotflügel</de>
            <en>no Fenders</en>
        </text>
    </l10n>
    <storeItems>
        <storeItem xmlFilename="xml/deutzFahrAgroStar4X1.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="xml/deutzFahrAgroStar611.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="xml/deutzFahrAgroStar6X1.xml" rootNode="vehicle"/>
        <storeItem xmlFilename="xml/deutzFahrAgroStar6X8.xml" rootNode="vehicle"/>
    </storeItems>
</modDesc>
